<template>
  <section v-if="user.isAdmin()" class="container">
    <EventCreator style="grid-column: 2"/>
  </section>
</template>

<script>
  import EventCreator from '../components/admin/EventCreator'
  export default {
    name: "AdminPanel",
    components: { EventCreator },
    props: ['user']
  }
</script>

<style scoped>
.container {
  display: grid;
  grid-template-columns: 1fr 75vw 1fr;
  grid-template-rows: auto;
}
</style>
